升级4.5.1版后台无法登陆的解决办法(需PHP7.3以上)

更新时间:2021-07-24 加入收藏

升级4.5.1以上时出现后台无法登陆,登陆后又返回到了登录界面,登录无效


这时候需要检查php版本是否在7.3以上,如果低于php7.3,只需要升级到7.3以上即可解决。


本次升级对PHP环境最低要求PHP7.3版本


Hello,欢迎来咨询~
点击在线咨询